
/* HELP NAV WELCOME */

.menuhelp {position: relative; left: 100px; top: 150px;background-image:url(https://lachassedechatillon.com/images/HelpWelcomeMenu2.png);background-repeat: no-repeat;height: 120px;width: 255px;}

@media screen and (max-width: 769px) {
    .menuhelp {
      display: none;
    }
}